@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

body {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  color: #333 !important;
  line-height: 28px;
}

a {color: #24a0de;}
a:hover, a:focus, a:active {color: #61bb51;}

.sppb-btn-success {
    border-radius: 8px;
    background: #59BA47 !important;
	border: 2px solid #fff !important;
	padding: 12px 40px;
    font-size: 16px !important;
}

.sppb-btn-success:hover {
    background: #438E35 !important;
    color: #fff !important;
}

#sp-page-builder .sppb-section-title .sppb-title-heading {
    margin-top: 0;
    font-size: 36px;
    line-height: 36px;
    margin-bottom: 15px;
    border: 0;
}

#sp-top1 p {margin-bottom: 0; font-size: 16px;}
#sp-top-bar {background-color: #61bb51; color: #ffffff;}
#sp-top-bar .sp-module {margin: 0 0 0 10px;}

.h1, h1 {
	font-size: 28px;
    line-height: 28px;
	font-weight: 700;
}
.h2, h2 {
	font-size: 24px;
    line-height: 24px;
	font-weight: 700;
}
.h3, h3 {
	font-size: 20px;
    line-height: 20px;
	font-weight: 700;
}
.h4, h4 {
	font-size: 18px;
    line-height: 18px;
	font-weight: 700;
}
.h5, h5 {
	font-size: 16px;
    line-height: 16px;
	font-weight: 700;
}
.h6, h6 {
	font-size: 1.rem;
}

.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
    padding: 0 15px;
    line-height: 70px;
    font-size: 16px;
	text-transform: uppercase;
	font-weight: 700;
}

.sp-megamenu-parent>li.active>a, .sp-megamenu-parent>li.active:hover>a {color: #61bb51;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a:hover {color: #61bb51;}
.sp-megamenu-parent>li:hover>a {color: #61bb51;}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge) {
    font-size: 16px;
}

#sp-bottom {background-color: #528dc9; color: #ffffff;}
#sp-bottom a {color: #ffffff;}
#sp-bottom a:hover {color: #000000;}
#sp-footer {
	background: #4A4A4A;
    color: #9e9e9e;
	text-align: center;
	font-size: 16px;
}

.burger-icon>span {height: 4px;}

@media (max-width: 992px) {
    .logo-image {height: 50px !important;}
}

@media (max-width: 575.98px) {
    #sppb-addon-wrapper-1608110500772 {top: -25px;}
	.sp-page-builder .page-content #section-id-1547809328224 .sppb-section-title .sppb-title-heading {
    font-size: 24px;
    line-height: 28px;
    margin-top: 40px;
    margin-bottom: 40px;}
	#sppb-addon-wrapper-1608110500772 {margin-right: 50px; margin-left: 50px;}
	#sp-header {height: 60px!important;}
}